Package Gnumed :: Package wxpython :: Module gmPhraseWheel :: Class cPhraseWheelListCtrl |
[frames] | no frames]

# Class cPhraseWheelListCtrl

source code

                                      wx.ListCtrl --+
                                                    |
    wx.lib.mixins.listctrl.ListCtrlAutoWidthMixin --+
                                                    |
                                                   cPhraseWheelListCtrl

Instance Methods
__init__(self, *args, **kwargs) | source code
SetItems(self, items) | source code
GetSelectedItemData(self) | source code
get_selected_item(self) | source code
get_selected_item_label(self) | source code